﻿@charset "utf-8";
/* CSS Document */

#swapmenu { width: auto; }
#swapmenu ul { width: 305px; }
#swapmenu ul ul { margin: 0; padding: 0px;  }
#swapmenu li { margin: 0px; padding: 0px; list-style-type: none; line-height: 35px; background-color: #edecec; }
#swapmenu li ul li { border-bottom: none; }
#swapmenu a { display: block; width: 289px; height: 13px; padding: 11px 8px; cursor: pointer; border-bottom: 1px solid #fff; text-decoration: none; font: bold 11px Verdana, Arial, Helvetica, sans-serif;}

/* all top level menus when closed */
.closed a {
	background-repeat: no-repeat;
	background-position: 1px 50%;
	color: #770101;
	text-decoration: none;
}
.closed a { color: #770101; }
.closed a:hover { color: #fff; background-color: #770101; }
.closed ul { display:none; }

/* top level open */
.open a{
	background-repeat: no-repeat;
	background-position: 0px 50%;
	color: #770101;
}
.open a{ }
.open a:hover{ color: #fff; background-color: #770101; }

/* second level open */
.open ul a {
	color: #666 !important; 
	padding: 10px 8px 10px 31px !important;
	background-image: url(/imagesau/subnav-bullet.png);
	background-repeat: no-repeat;
	background-position: 18px 50%;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

.open ul a:hover { color: #fff !important; background-color: #770101; background-image: url(/imagesau/subnav-bullet-hover.png); }
.open ul { display:block; }

/* the page you are on */
#swapmenu .current a {
    background-color: #cecbca; 
}
#swapmenu .current a:hover {
    background-color: #770101;  
}